% This file was created by matlab2tikz.
%
%The latest updates can be retrieved from
%  http://www.mathworks.com/matlabcentral/fileexchange/22022-matlab2tikz-matlab2tikz
%where you can also make suggestions and rate matlab2tikz.
%
\documentclass[tikz]{standalone}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{pgfplots}
\usepackage{grffile}
\pgfplotsset{compat=newest}
\usetikzlibrary{plotmarks}
\usetikzlibrary{arrows.meta}
\usepgfplotslibrary{patchplots}
\usepackage{amsmath}

\begin{document}
\definecolor{mycolor1}{rgb}{0.63922,0.00000,0.01176}%
\definecolor{mycolor2}{rgb}{0.96078,0.33725,0.16471}%
\definecolor{mycolor3}{rgb}{0.21176,0.30588,0.34902}%
%
\begin{tikzpicture}

\begin{axis}[%
width=6.2in,
height=2.047in,
at={(1.04in,3.503in)},
scale only axis,
xmin=1,
xmax=91,
xtick={ 7, 21, 35, 49, 63, 77, 91},
ymin=0,
ymax=80,
axis background/.style={fill=white},
title style={font=\bfseries},
title={Infected},
xmajorgrids,
ymajorgrids,
legend style={legend cell align=left, align=left, draw=white!15!black},
yticklabel=\pgfmathprintnumber{\tick}$\%$
]

\addplot[area legend, draw=none, fill=mycolor1, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
1	0.9\\
2	0.9\\
3	0.9\\
4	0.9\\
5	1\\
6	1.1\\
7	1.4\\
8	1.8\\
9	2.1\\
10	2.4\\
11	3\\
12	3.5\\
13	4\\
14	4.4\\
15	5\\
16	5.7\\
17	6.5\\
18	7.8\\
19	9.1\\
20	10.7\\
21	12\\
22	13.9\\
23	15.4\\
24	17.8\\
25	20.1\\
26	23.5\\
27	26.3\\
28	29\\
29	33\\
30	36.1\\
31	39.7\\
32	42.2\\
33	44.1\\
34	46.7\\
35	49.3\\
36	51.9\\
37	55\\
38	56\\
39	56.2\\
40	53.9\\
41	50.4\\
42	47.4\\
43	43.4\\
44	40.2\\
45	35.6\\
46	31.8\\
47	28.1\\
48	24.6\\
49	21.1\\
50	18.3\\
51	14.9\\
52	12.2\\
53	10.5\\
54	8.2\\
55	7\\
56	5.4\\
57	4.6\\
58	3.7\\
59	3.1\\
60	2.3\\
61	1.8\\
62	1.5\\
63	1.1\\
64	0.7\\
65	0.6\\
66	0.3\\
67	0.3\\
68	0.2\\
69	0.1\\
70	0.1\\
71	0\\
72	0\\
73	0\\
74	0\\
75	0\\
76	0\\
77	0\\
78	0\\
79	0\\
80	0\\
81	0\\
82	0\\
83	0\\
84	0\\
85	0\\
86	0\\
87	0\\
88	0\\
89	0\\
90	0\\
91	0\\
91	0.2\\
90	0.2\\
89	0.2\\
88	0.2\\
87	0.2\\
86	0.2\\
85	0.2\\
84	0.2\\
83	0.3\\
82	0.3\\
81	0.3\\
80	0.3\\
79	0.3\\
78	0.4\\
77	0.5\\
76	0.5\\
75	0.6\\
74	0.7\\
73	0.8\\
72	1\\
71	1.2\\
70	1.4\\
69	1.7\\
68	2.1\\
67	2.6\\
66	3.3\\
65	4\\
64	4.7\\
63	6\\
62	7.1\\
61	8.6\\
60	9.7\\
59	11.5\\
58	13.1\\
57	14.9\\
56	18.4\\
55	21.7\\
54	24.8\\
53	27\\
52	29.9\\
51	33.8\\
50	37\\
49	40.3\\
48	44\\
47	47.8\\
46	50.9\\
45	54.2\\
44	56\\
43	58.2\\
42	59.5\\
41	60.1\\
40	61.1\\
39	63.2\\
38	64.1\\
37	64.4\\
36	64.9\\
35	64.5\\
34	63.9\\
33	62.9\\
32	61.5\\
31	59.1\\
30	56\\
29	52.4\\
28	48.5\\
27	45\\
26	42.1\\
25	38.6\\
24	33.8\\
23	30.9\\
22	27.2\\
21	24.1\\
20	20.9\\
19	18.2\\
18	16\\
17	13.6\\
16	11.4\\
15	9.9\\
14	8.7\\
13	7.3\\
12	6.2\\
11	5.2\\
10	4.3\\
9	4\\
8	3.1\\
7	2.4\\
6	2\\
5	1.6\\
4	1.2\\
3	1\\
2	1\\
1	1\\
}--cycle;
\addplot [color=mycolor1, line width=2.0pt]
  table[row sep=crcr]{%
1	0.995\\
2	0.995\\
3	0.996\\
4	1.047\\
5	1.232\\
6	1.558\\
7	1.948\\
8	2.444\\
9	2.946\\
10	3.481\\
11	4.154\\
12	4.918\\
13	5.7\\
14	6.579\\
15	7.723\\
16	8.983\\
17	10.48\\
18	12.292\\
19	14.298\\
20	16.178\\
21	18.379\\
22	21.159\\
23	24.008\\
24	26.98\\
25	30.398\\
26	33.682\\
27	36.921\\
28	40.199\\
29	44.002\\
30	47.585\\
31	50.676\\
32	53.639\\
33	56.171\\
34	57.927\\
35	59.256\\
36	60.23\\
37	60.443\\
38	60.122\\
39	59.253\\
40	57.863\\
41	55.704\\
42	53.248\\
43	50.45\\
44	47.335\\
45	43.759\\
46	40.011\\
47	36.287\\
48	32.625\\
49	28.964\\
50	25.491\\
51	22.264\\
52	19.258\\
53	16.572\\
54	14.109\\
55	11.957\\
56	10.037\\
57	8.44899999999999\\
58	7.075\\
59	5.859\\
60	4.787\\
61	3.894\\
62	3.214\\
63	2.633\\
64	2.141\\
65	1.725\\
66	1.405\\
67	1.139\\
68	0.933\\
69	0.753\\
70	0.609\\
71	0.5\\
72	0.403\\
73	0.314\\
74	0.258\\
75	0.211\\
76	0.17\\
77	0.145\\
78	0.116\\
79	0.091\\
80	0.076\\
81	0.069\\
82	0.054\\
83	0.046\\
84	0.035\\
85	0.028\\
86	0.024\\
87	0.023\\
88	0.022\\
89	0.021\\
90	0.018\\
91	0.018\\
};
\addlegendentry{NT-NT}


\addplot[area legend, draw=none, fill=mycolor2, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
1	0.9\\
2	0.9\\
3	0.9\\
4	1\\
5	1\\
6	1.1\\
7	1.3\\
8	1.7\\
9	1.9\\
10	2.1\\
11	2.2\\
12	2.3\\
13	2.4\\
14	2.7\\
15	3.3\\
16	3.4\\
17	3.6\\
18	3.9\\
19	4.2\\
20	4.7\\
21	4.8\\
22	5.4\\
23	5.7\\
24	6.5\\
25	6.4\\
26	7.5\\
27	7.8\\
28	8.4\\
29	8.9\\
30	9.7\\
31	10.5\\
32	11.7\\
33	12.3\\
34	12.7\\
35	13.6\\
36	14.5\\
37	15.3\\
38	16\\
39	18\\
40	18.9\\
41	20.1\\
42	21.5\\
43	22.6\\
44	22.4\\
45	20.8\\
46	21.1\\
47	20.2\\
48	19.1\\
49	17.5\\
50	16.1\\
51	13.8\\
52	12.5\\
53	10.8\\
54	8.9\\
55	7.6\\
56	6.8\\
57	5.6\\
58	4.6\\
59	3.5\\
60	2.8\\
61	2.3\\
62	1.8\\
63	1.3\\
64	0.9\\
65	0.7\\
66	0.3\\
67	0.2\\
68	0.1\\
69	0.1\\
70	0\\
71	0\\
72	0\\
73	0\\
74	0\\
75	0\\
76	0\\
77	0\\
78	0\\
79	0\\
80	0\\
81	0\\
82	0\\
83	0\\
84	0\\
85	0\\
86	0\\
87	0\\
88	0\\
89	0\\
90	0\\
91	0\\
91	0.1\\
90	0.1\\
89	0.1\\
88	0.1\\
87	0.2\\
86	0.2\\
85	0.2\\
84	0.3\\
83	0.3\\
82	0.3\\
81	0.3\\
80	0.5\\
79	0.6\\
78	0.9\\
77	1.1\\
76	1.1\\
75	1.2\\
74	2\\
73	2.2\\
72	2.6\\
71	3.2\\
70	3.7\\
69	4.5\\
68	5.4\\
67	6.9\\
66	8.2\\
65	9\\
64	10\\
63	11.4\\
62	12.2\\
61	12.8\\
60	14.2\\
59	15.2\\
58	16\\
57	17.4\\
56	18.8\\
55	21.3\\
54	21.9\\
53	23.3\\
52	24.8\\
51	25.6\\
50	26.3\\
49	27\\
48	28.6\\
47	29.3\\
46	30.2\\
45	31.5\\
44	32.5\\
43	33.6\\
42	34.5\\
41	35.7\\
40	36.3\\
39	35.8\\
38	36.1\\
37	36.1\\
36	36\\
35	35.5\\
34	35.5\\
33	34.3\\
32	33.2\\
31	32\\
30	31.4\\
29	30\\
28	27.6\\
27	25.5\\
26	24.3\\
25	22.1\\
24	20.1\\
23	18.7\\
22	17.5\\
21	15.9\\
20	14.3\\
19	13\\
18	11.4\\
17	10.4\\
16	9.2\\
15	8.2\\
14	7.3\\
13	6.4\\
12	5.6\\
11	4.8\\
10	4.4\\
9	3.8\\
8	3.1\\
7	2.8\\
6	2.1\\
5	1.5\\
4	1.2\\
3	1\\
2	1\\
1	1\\
}--cycle;
\addplot [color=mycolor2, line width=2.0pt]
  table[row sep=crcr]{%
1	0.994\\
2	0.994\\
3	0.996\\
4	1.044\\
5	1.23\\
6	1.542\\
7	1.888\\
8	2.302\\
9	2.616\\
10	2.999\\
11	3.449\\
12	3.901\\
13	4.327\\
14	4.818\\
15	5.45\\
16	6.11\\
17	6.8\\
18	7.647\\
19	8.55\\
20	9.413\\
21	10.344\\
22	11.412\\
23	12.554\\
24	13.71\\
25	15.155\\
26	16.415\\
27	17.597\\
28	18.794\\
29	20.191\\
30	21.487\\
31	22.64\\
32	23.86\\
33	25.062\\
34	25.983\\
35	26.725\\
36	27.676\\
37	28.483\\
38	28.922\\
39	29.336\\
40	29.495\\
41	29.278\\
42	28.925\\
43	28.623\\
44	27.946\\
45	27.191\\
46	26.256\\
47	25.151\\
48	23.868\\
49	22.517\\
50	21.129\\
51	19.678\\
52	18.2\\
53	16.637\\
54	15.052\\
55	13.535\\
56	12.084\\
57	10.681\\
58	9.433\\
59	8.224\\
60	7.132\\
61	6.117\\
62	5.172\\
63	4.386\\
64	3.642\\
65	2.995\\
66	2.431\\
67	1.975\\
68	1.559\\
69	1.243\\
70	0.973\\
71	0.754\\
72	0.599\\
73	0.47\\
74	0.376\\
75	0.29\\
76	0.21\\
77	0.172\\
78	0.138\\
79	0.109\\
80	0.079\\
81	0.059\\
82	0.047\\
83	0.038\\
84	0.027\\
85	0.022\\
86	0.017\\
87	0.015\\
88	0.01\\
89	0.007\\
90	0.005\\
91	0.004\\
};
\addlegendentry{R-R}


\addplot[area legend, draw=none, fill=mycolor3, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
1	0.9\\
2	0.9\\
3	0.9\\
4	1\\
5	1\\
6	1.1\\
7	1.3\\
8	1.6\\
9	1.7\\
10	1.9\\
11	2.2\\
12	2.3\\
13	2.4\\
14	2.6\\
15	2.7\\
16	2.7\\
17	2.8\\
18	3\\
19	3.2\\
20	3.4\\
21	3.8\\
22	4.2\\
23	4.1\\
24	4.2\\
25	4.4\\
26	4.5\\
27	4.6\\
28	4.7\\
29	5.2\\
30	5\\
31	4.9\\
32	5.1\\
33	5.3\\
34	5.4\\
35	5.6\\
36	5.1\\
37	5.2\\
38	5.1\\
39	5\\
40	5\\
41	5\\
42	5.1\\
43	5\\
44	5.1\\
45	4.8\\
46	5.1\\
47	5\\
48	4.7\\
49	4.5\\
50	4.4\\
51	4.2\\
52	4.1\\
53	4.2\\
54	4\\
55	3.7\\
56	3.6\\
57	3.5\\
58	3.1\\
59	3\\
60	3.1\\
61	3.1\\
62	2.7\\
63	2.5\\
64	2.5\\
65	2.1\\
66	2.1\\
67	1.8\\
68	1.6\\
69	1.4\\
70	1.3\\
71	0.9\\
72	0.7\\
73	0.5\\
74	0.5\\
75	0.4\\
76	0.3\\
77	0.2\\
78	0.2\\
79	0.1\\
80	0.1\\
81	0.1\\
82	0\\
83	0\\
84	0\\
85	0\\
86	0\\
87	0\\
88	0\\
89	0\\
90	0\\
91	0\\
91	1.5\\
90	1.6\\
89	1.6\\
88	1.6\\
87	1.7\\
86	2\\
85	2.2\\
84	2.1\\
83	2.3\\
82	2.6\\
81	2.7\\
80	2.8\\
79	3\\
78	3.2\\
77	3.4\\
76	3.5\\
75	3.9\\
74	4.4\\
73	4.6\\
72	4.8\\
71	5.2\\
70	5.4\\
69	6.1\\
68	6.7\\
67	7\\
66	7.5\\
65	8.5\\
64	8.6\\
63	9.2\\
62	9.8\\
61	10.3\\
60	11\\
59	11.9\\
58	12.2\\
57	12.7\\
56	13.4\\
55	14.2\\
54	14.7\\
53	15.3\\
52	15.3\\
51	15.7\\
50	16.5\\
49	16.7\\
48	17.2\\
47	17\\
46	17.1\\
45	17.3\\
44	17.8\\
43	18.4\\
42	18.4\\
41	18.7\\
40	19\\
39	18.5\\
38	18.8\\
37	18.6\\
36	17.9\\
35	17\\
34	16.8\\
33	16.8\\
32	16.1\\
31	15.9\\
30	15.4\\
29	14.8\\
28	13.9\\
27	13.1\\
26	12.9\\
25	12.2\\
24	11.8\\
23	10.9\\
22	10.4\\
21	9.5\\
20	9\\
19	8.6\\
18	8\\
17	7.1\\
16	6.7\\
15	6.1\\
14	5.5\\
13	5.1\\
12	4.7\\
11	4.1\\
10	3.6\\
9	3.4\\
8	2.8\\
7	2.3\\
6	1.9\\
5	1.5\\
4	1.3\\
3	1\\
2	1\\
1	1\\
}--cycle;
\addplot [color=mycolor3, line width=2.0pt]
  table[row sep=crcr]{%
1	0.997\\
2	0.997\\
3	0.998\\
4	1.051\\
5	1.208\\
6	1.483\\
7	1.779\\
8	2.089\\
9	2.375\\
10	2.667\\
11	3.014\\
12	3.344\\
13	3.647\\
14	3.931\\
15	4.198\\
16	4.544\\
17	4.884\\
18	5.315\\
19	5.74\\
20	6.038\\
21	6.343\\
22	6.761\\
23	7.128\\
24	7.466\\
25	7.804\\
26	8.182\\
27	8.543\\
28	8.777\\
29	9.101\\
30	9.37\\
31	9.602\\
32	9.925\\
33	10.265\\
34	10.404\\
35	10.613\\
36	10.842\\
37	11.084\\
38	11.147\\
39	11.32\\
40	11.376\\
41	11.4\\
42	11.408\\
43	11.477\\
44	11.454\\
45	11.351\\
46	11.339\\
47	11.243\\
48	11.025\\
49	10.752\\
50	10.569\\
51	10.339\\
52	10.035\\
53	9.773\\
54	9.433\\
55	9.031\\
56	8.693\\
57	8.307\\
58	7.912\\
59	7.5\\
60	7.048\\
61	6.643\\
62	6.224\\
63	5.775\\
64	5.394\\
65	4.995\\
66	4.587\\
67	4.21\\
68	3.825\\
69	3.476\\
70	3.139\\
71	2.854\\
72	2.582\\
73	2.322\\
74	2.095\\
75	1.872\\
76	1.642\\
77	1.457\\
78	1.3\\
79	1.164\\
80	1.039\\
81	0.913\\
82	0.823\\
83	0.724\\
84	0.657\\
85	0.568\\
86	0.504\\
87	0.457\\
88	0.409\\
89	0.369\\
90	0.322\\
91	0.277\\
};
\addlegendentry{PR-MPP}

\end{axis}

\begin{axis}[%
width=6.2in,
height=2.047in,
at={(1.04in,0.66in)},
scale only axis,
xmin=1,
xmax=91,
xtick={ 7, 21, 35, 49, 63, 77, 91},
xlabel style={font=\color{white!15!black}},
xlabel={Time (days)},
ymin=0,
ymax=100,
axis background/.style={fill=white},
title style={font=\bfseries},
title={Cumulative Infected},
xmajorgrids,
ymajorgrids,
legend style={at={(0.03,0.97)}, anchor=north west, legend cell align=left, align=left, draw=white!15!black},
yticklabel=\pgfmathprintnumber{\tick}$\%$
]

\addplot[area legend, draw=none, fill=mycolor1, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
1	0.9\\
2	0.9\\
3	0.9\\
4	0.9\\
5	1\\
6	1.1\\
7	1.4\\
8	1.8\\
9	2.1\\
10	2.4\\
11	3.1\\
12	3.5\\
13	4.2\\
14	4.6\\
15	5.5\\
16	6.5\\
17	7.5\\
18	8.8\\
19	10.2\\
20	12\\
21	13.4\\
22	15.7\\
23	17.5\\
24	20.2\\
25	22.6\\
26	26.7\\
27	30.3\\
28	33.2\\
29	38.3\\
30	42.1\\
31	46.1\\
32	49.8\\
33	54.8\\
34	57.8\\
35	62.3\\
36	66.2\\
37	69.8\\
38	73.3\\
39	77.1\\
40	79.2\\
41	82.6\\
42	85.5\\
43	87.3\\
44	89.1\\
45	90.8\\
46	92.1\\
47	93.2\\
48	94.9\\
49	95.5\\
50	95.9\\
51	96.5\\
52	96.9\\
53	97.3\\
54	97.6\\
55	97.9\\
56	98\\
57	98.2\\
58	98.3\\
59	98.3\\
60	98.4\\
61	98.4\\
62	98.5\\
63	98.5\\
64	98.5\\
65	98.5\\
66	98.5\\
67	98.5\\
68	98.5\\
69	98.5\\
70	98.5\\
71	98.5\\
72	98.5\\
73	98.5\\
74	98.5\\
75	98.6\\
76	98.6\\
77	98.6\\
78	98.6\\
79	98.6\\
80	98.6\\
81	98.6\\
82	98.6\\
83	98.6\\
84	98.6\\
85	98.6\\
86	98.6\\
87	98.6\\
88	98.7\\
89	98.7\\
90	98.7\\
91	98.7\\
91	99.7\\
90	99.7\\
89	99.7\\
88	99.7\\
87	99.7\\
86	99.7\\
85	99.7\\
84	99.7\\
83	99.7\\
82	99.7\\
81	99.7\\
80	99.7\\
79	99.7\\
78	99.7\\
77	99.7\\
76	99.7\\
75	99.7\\
74	99.7\\
73	99.7\\
72	99.7\\
71	99.7\\
70	99.7\\
69	99.7\\
68	99.7\\
67	99.7\\
66	99.7\\
65	99.7\\
64	99.7\\
63	99.6\\
62	99.6\\
61	99.6\\
60	99.6\\
59	99.6\\
58	99.5\\
57	99.5\\
56	99.5\\
55	99.5\\
54	99.3\\
53	99.3\\
52	99.3\\
51	99.2\\
50	99.1\\
49	99.1\\
48	98.9\\
47	98.8\\
46	98.2\\
45	97.8\\
44	97.5\\
43	97\\
42	96.4\\
41	95.5\\
40	94.2\\
39	92.6\\
38	91.3\\
37	89.7\\
36	87.7\\
35	84.7\\
34	81.7\\
33	79.1\\
32	75.3\\
31	70\\
30	65.3\\
29	60.5\\
28	55.5\\
27	50.9\\
26	47.2\\
25	42.4\\
24	37.1\\
23	33.5\\
22	29.3\\
21	25.7\\
20	22.4\\
19	19.6\\
18	17\\
17	14.5\\
16	12.1\\
15	10.6\\
14	9.1\\
13	7.5\\
12	6.3\\
11	5.2\\
10	4.3\\
9	4\\
8	3.1\\
7	2.4\\
6	2\\
5	1.6\\
4	1.2\\
3	1\\
2	1\\
1	1\\
}--cycle;
\addplot [color=mycolor1, line width=2.0pt]
  table[row sep=crcr]{%
1	0.995\\
2	0.995\\
3	0.996\\
4	1.047\\
5	1.232\\
6	1.558\\
7	1.948\\
8	2.445\\
9	2.95\\
10	3.488\\
11	4.186\\
12	5.005\\
13	5.874\\
14	6.896\\
15	8.227\\
16	9.673\\
17	11.312\\
18	13.28\\
19	15.418\\
20	17.526\\
21	20.012\\
22	23.09\\
23	26.337\\
24	29.807\\
25	33.762\\
26	37.716\\
27	41.718\\
28	45.931\\
29	50.725\\
30	55.464\\
31	59.934\\
32	64.482\\
33	68.754\\
34	72.471\\
35	75.943\\
36	79.404\\
37	82.41\\
38	85.125\\
39	87.518\\
40	89.625\\
41	91.255\\
42	92.652\\
43	93.822\\
44	94.858\\
45	95.658\\
46	96.329\\
47	96.919\\
48	97.342\\
49	97.702\\
50	97.997\\
51	98.2299999999999\\
52	98.431\\
53	98.592\\
54	98.722\\
55	98.824\\
56	98.896\\
57	98.965\\
58	99.02\\
59	99.071\\
60	99.107\\
61	99.1420000000001\\
62	99.1630000000001\\
63	99.179\\
64	99.196\\
65	99.207\\
66	99.213\\
67	99.224\\
68	99.23\\
69	99.236\\
70	99.242\\
71	99.249\\
72	99.25\\
73	99.251\\
74	99.256\\
75	99.259\\
76	99.259\\
77	99.261\\
78	99.262\\
79	99.262\\
80	99.264\\
81	99.265\\
82	99.265\\
83	99.268\\
84	99.268\\
85	99.268\\
86	99.269\\
87	99.269\\
88	99.271\\
89	99.273\\
90	99.273\\
91	99.274\\
};
\addlegendentry{NT-NT}


\addplot[area legend, draw=none, fill=mycolor2, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
1	0.9\\
2	0.9\\
3	0.9\\
4	1\\
5	1\\
6	1.1\\
7	1.3\\
8	1.7\\
9	1.9\\
10	2.1\\
11	2.2\\
12	2.4\\
13	2.7\\
14	3.1\\
15	3.8\\
16	4.1\\
17	4.5\\
18	4.8\\
19	5.1\\
20	5.8\\
21	6.1\\
22	6.9\\
23	7.4\\
24	8.2\\
25	8.5\\
26	9.6\\
27	10.2\\
28	10.9\\
29	11.9\\
30	13\\
31	14.3\\
32	15.8\\
33	16.9\\
34	17.9\\
35	18.9\\
36	20.6\\
37	21.6\\
38	22.9\\
39	25.1\\
40	27.2\\
41	28.9\\
42	30.8\\
43	32.7\\
44	34.7\\
45	36\\
46	37.8\\
47	39.8\\
48	41.2\\
49	42.7\\
50	44.1\\
51	45.3\\
52	46.6\\
53	47.7\\
54	48.5\\
55	49.1\\
56	49.6\\
57	49.9\\
58	50.5\\
59	51.3\\
60	51.5\\
61	51.5\\
62	51.6\\
63	51.7\\
64	51.9\\
65	51.9\\
66	52\\
67	52\\
68	52\\
69	52.1\\
70	52.1\\
71	52.1\\
72	52.1\\
73	52.1\\
74	52.1\\
75	52.1\\
76	52.2\\
77	52.2\\
78	52.2\\
79	52.2\\
80	52.2\\
81	52.2\\
82	52.2\\
83	52.2\\
84	52.2\\
85	52.2\\
86	52.2\\
87	52.2\\
88	52.2\\
89	52.2\\
90	52.2\\
91	52.2\\
91	65.1\\
90	65.1\\
89	65.1\\
88	65.1\\
87	65.1\\
86	65.1\\
85	65.1\\
84	65.1\\
83	65.1\\
82	65.1\\
81	65.1\\
80	65.1\\
79	65.1\\
78	65.1\\
77	65.1\\
76	65.1\\
75	65.1\\
74	65.1\\
73	65.1\\
72	65.1\\
71	65.1\\
70	65.1\\
69	65.1\\
68	65.1\\
67	65.1\\
66	65.1\\
65	65.1\\
64	65.1\\
63	65.1\\
62	65.1\\
61	65.1\\
60	65\\
59	65\\
58	65\\
57	65\\
56	64.9\\
55	64.9\\
54	64.9\\
53	64.8\\
52	64.7\\
51	64.6\\
50	64.6\\
49	64.4\\
48	64.3\\
47	64\\
46	63.8\\
45	63.2\\
44	62.4\\
43	61.7\\
42	60.6\\
41	59.3\\
40	58.6\\
39	57\\
38	55\\
37	53.1\\
36	51.3\\
35	49.5\\
34	47.2\\
33	45.3\\
32	42.7\\
31	40\\
30	37.7\\
29	35.2\\
28	32.6\\
27	30.6\\
26	28.2\\
25	25.5\\
24	23.1\\
23	21.2\\
22	19.8\\
21	17.6\\
20	15.7\\
19	14.1\\
18	12.5\\
17	11\\
16	10\\
15	8.8\\
14	7.6\\
13	6.6\\
12	5.8\\
11	4.9\\
10	4.4\\
9	3.8\\
8	3.1\\
7	2.8\\
6	2.1\\
5	1.5\\
4	1.2\\
3	1\\
2	1\\
1	1\\
}--cycle;
\addplot [color=mycolor2, line width=2.0pt]
  table[row sep=crcr]{%
1	0.994\\
2	0.994\\
3	0.996\\
4	1.044\\
5	1.23\\
6	1.542\\
7	1.888\\
8	2.303\\
9	2.624\\
10	3.014\\
11	3.485\\
12	3.989\\
13	4.509\\
14	5.125\\
15	5.943\\
16	6.775\\
17	7.619\\
18	8.59\\
19	9.653\\
20	10.694\\
21	11.847\\
22	13.189\\
23	14.674\\
24	16.162\\
25	17.962\\
26	19.686\\
27	21.375\\
28	23.13\\
29	25.129\\
30	27.108\\
31	29.091\\
32	31.182\\
33	33.255\\
34	35.133\\
35	36.984\\
36	39.085\\
37	41.08\\
38	42.881\\
39	44.723\\
40	46.438\\
41	47.884\\
42	49.298\\
43	50.687\\
44	51.929\\
45	52.968\\
46	53.991\\
47	54.832\\
48	55.534\\
49	56.169\\
50	56.738\\
51	57.221\\
52	57.611\\
53	57.921\\
54	58.176\\
55	58.344\\
56	58.492\\
57	58.623\\
58	58.715\\
59	58.783\\
60	58.839\\
61	58.876\\
62	58.907\\
63	58.934\\
64	58.951\\
65	58.964\\
66	58.976\\
67	58.987\\
68	58.992\\
69	58.996\\
70	59.001\\
71	59.005\\
72	59.009\\
73	59.011\\
74	59.011\\
75	59.012\\
76	59.013\\
77	59.014\\
78	59.014\\
79	59.014\\
80	59.014\\
81	59.014\\
82	59.014\\
83	59.014\\
84	59.014\\
85	59.014\\
86	59.014\\
87	59.014\\
88	59.014\\
89	59.014\\
90	59.014\\
91	59.014\\
};
\addlegendentry{R-R}


\addplot[area legend, draw=none, fill=mycolor3, fill opacity=0.2, forget plot]
table[row sep=crcr] {%
x	y\\
1	0.9\\
2	0.9\\
3	0.9\\
4	1\\
5	1\\
6	1.1\\
7	1.3\\
8	1.6\\
9	1.7\\
10	1.9\\
11	2.2\\
12	2.4\\
13	2.5\\
14	2.9\\
15	3.2\\
16	3.3\\
17	3.5\\
18	4.1\\
19	4.6\\
20	4.6\\
21	5.2\\
22	5.6\\
23	6\\
24	6.2\\
25	6.5\\
26	6.9\\
27	7.1\\
28	7.6\\
29	8.3\\
30	8.5\\
31	8.9\\
32	9.3\\
33	9.8\\
34	10.2\\
35	10.7\\
36	11.1\\
37	11.3\\
38	11.5\\
39	11.7\\
40	12.2\\
41	12.4\\
42	12.8\\
43	13.4\\
44	13.5\\
45	13.7\\
46	14.4\\
47	14.5\\
48	14.7\\
49	14.8\\
50	15\\
51	15.1\\
52	15.3\\
53	15.5\\
54	15.8\\
55	16.2\\
56	16.2\\
57	16.5\\
58	16.5\\
59	16.6\\
60	16.8\\
61	17.3\\
62	17.4\\
63	17.4\\
64	17.6\\
65	17.9\\
66	18.2\\
67	18.3\\
68	18.4\\
69	18.7\\
70	18.9\\
71	18.9\\
72	18.9\\
73	18.9\\
74	18.9\\
75	19.2\\
76	19.3\\
77	19.3\\
78	19.4\\
79	19.4\\
80	19.4\\
81	19.4\\
82	19.4\\
83	19.4\\
84	19.4\\
85	19.4\\
86	19.4\\
87	19.4\\
88	19.4\\
89	19.4\\
90	19.4\\
91	19.4\\
91	45.6\\
90	45.6\\
89	45.6\\
88	45.6\\
87	45.6\\
86	45.6\\
85	45.6\\
84	45.6\\
83	45.6\\
82	45.6\\
81	45.6\\
80	45.6\\
79	45.6\\
78	45.6\\
77	45.6\\
76	45.6\\
75	45.6\\
74	45.6\\
73	45.6\\
72	45.6\\
71	45.6\\
70	45.6\\
69	45.6\\
68	45.5\\
67	45.5\\
66	45.5\\
65	45.5\\
64	45.5\\
63	45.5\\
62	45.4\\
61	45.4\\
60	45.4\\
59	45.2\\
58	44.7\\
57	44.3\\
56	43.9\\
55	43.6\\
54	43.1\\
53	42.4\\
52	42\\
51	41.5\\
50	41.3\\
49	40.4\\
48	39.5\\
47	38.4\\
46	37.3\\
45	36.7\\
44	36.2\\
43	35.2\\
42	34.4\\
41	33.5\\
40	32.4\\
39	30.9\\
38	30.3\\
37	28.9\\
36	27.5\\
35	26.2\\
34	25.1\\
33	24.3\\
32	23.2\\
31	22.1\\
30	21.1\\
29	19.8\\
28	18.2\\
27	17\\
26	16.1\\
25	15.1\\
24	13.9\\
23	12.7\\
22	11.8\\
21	11\\
20	10.5\\
19	9.9\\
18	9.1\\
17	8.1\\
16	7.4\\
15	6.7\\
14	5.8\\
13	5.2\\
12	4.9\\
11	4.2\\
10	3.6\\
9	3.4\\
8	2.8\\
7	2.3\\
6	1.9\\
5	1.5\\
4	1.3\\
3	1\\
2	1\\
1	1\\
}--cycle;
\addplot [color=mycolor3, line width=2.0pt]
  table[row sep=crcr]{%
1	0.997\\
2	0.997\\
3	0.998\\
4	1.051\\
5	1.208\\
6	1.483\\
7	1.779\\
8	2.09\\
9	2.378\\
10	2.681\\
11	3.067\\
12	3.448\\
13	3.837\\
14	4.25\\
15	4.705\\
16	5.215\\
17	5.706\\
18	6.267\\
19	6.818\\
20	7.282\\
21	7.794\\
22	8.446\\
23	9.082\\
24	9.69\\
25	10.382\\
26	11.09\\
27	11.779\\
28	12.416\\
29	13.148\\
30	13.846\\
31	14.54\\
32	15.353\\
33	16.192\\
34	16.845\\
35	17.61\\
36	18.371\\
37	19.182\\
38	19.878\\
39	20.666\\
40	21.351\\
41	22.032\\
42	22.713\\
43	23.451\\
44	24.14\\
45	24.749\\
46	25.406\\
47	26.012\\
48	26.545\\
49	27.052\\
50	27.613\\
51	28.112\\
52	28.589\\
53	29.057\\
54	29.451\\
55	29.779\\
56	30.106\\
57	30.443\\
58	30.724\\
59	30.983\\
60	31.247\\
61	31.482\\
62	31.667\\
63	31.809\\
64	31.948\\
65	32.093\\
66	32.207\\
67	32.329\\
68	32.43\\
69	32.496\\
70	32.572\\
71	32.649\\
72	32.702\\
73	32.757\\
74	32.802\\
75	32.844\\
76	32.874\\
77	32.905\\
78	32.935\\
79	32.96\\
80	32.984\\
81	33.002\\
82	33.022\\
83	33.037\\
84	33.049\\
85	33.061\\
86	33.071\\
87	33.083\\
88	33.091\\
89	33.102\\
90	33.106\\
91	33.112\\
};
\addlegendentry{PR-MPP}

\end{axis}
\end{tikzpicture}%
\end{document}